
.container h1 {
    font-family: 'Raleway';
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: -1px;
    font-size: 50px;
}
hr {
    border: 0;
    height: 3px;
/*    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));*/
background-color: #E1182B;;
}

/*.thumbnail {
    margin-bottom:6px;
  display:flex;
  flex-wrap: wrap;
}*/
.thumbnail img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}
.row {
    display: flex;
    flex-wrap: wrap;
}

.col-lg-4, .col-sm-6 {
    float: none !important;
}
.blur {
    transform: scale(0.9);
    opacity: 0.6;
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px);
}

.myFooter {
    display: flex;
    flex-flow: row wrap;
}

footer {
    background: #000;
    font-family: 'Raleway', sans-serif;
    color: rgb(0, 0, 0);
    max-width: 100%;
    margin-top: auto;
}


.footer-icons {
    text-align: center;
    font-size: 20px;
    letter-spacing: 5px;
    width: 100%;
    align-items: center;
    justify-content: space-around;
    position: relative;
    margin-top: 15px;
}

.footer-bottom {
    text-align: center;
    color: white;
    width: 100%;
    align-items: center;
    justify-content: space-around;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}
a {
    text-decoration: none;
}
a:visited, a:focus{
    color: white;
}

footer a:hover {
    color: rgba(255, 255, 255, 0.6);
}


.zoom {
  padding: 50px;
  background-color: green;
  transition: transform .2s;
  width: 200px;
  height: 200px;
  margin: 0 auto;
}

.zoom:hover {
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5); 
}